API ReferenceStage
Changes Status of Stage and all its children(optional) to suspended
POST
Changes Status of Stage and all its children(optional) to suspended
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringStage identifier
suspendAll?booleanIf set to true, all boards and tasks will also be suspended, regardless of their status. In case of stage with status OPEN, OPEN&IN-PREP children will be suspended anyway and CLOSED children only if suspendAll is set to true
Default
falseStage resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/stages/string/status-suspended'Example Response
Empty
